.sheet-button {
    cursor: pointer;
}

.header {
    font-size: larger;
    padding-bottom: 0.5em;
    display: inline-flex;
    align-items: center;
    width: 100%;
}

.container-network {
    width: 100%;
    // position: relative;
    border-radius: 3em;
}

.viewOpts {
    margin-right: 1em;
    border-radius: 1em;
    padding: 1em;
    box-shadow: 0 0 4px 0px lightslategrey;
   // height: max-content;
   overflow: auto;
   min-width: fit-content;
   max-height: 790px;
}

.displayedPeriod{
    margin-left:auto;
    color: var(--navbar-color);
    mat-label{
        span{
            font-weight:300

        }

    }
}

.netOptions{
    //background-color: aliceblue;
    //border-radius: 1em;
    padding: 0.1em 0.5em;
    //margin-right: 1em;
}


.label1{

    font-size: initial;
    color: #ec7508;
    //display: flex;
}


